/* No comment provided by engineer. */
"Add" = "추가";

/* No comment provided by engineer. */
"Add Favorite" = "즐겨찾기에 추가";

/* No comment provided by engineer. */
"Add to Favorites" = "즐겨찾기에 추가";

/* No comment provided by engineer. */
"Connection failed." = "연결에 실패했습니다.";

/* No comment provided by engineer. */
"Edit Favorite" = "즐겨찾기 편집";

/* No comment provided by engineer. */
"https://www.filemaker.com/redirects/fmp18_admin.html?page=cs_help&lang=en&hid=HID_FILEMAKER_ID" = "https://www.filemaker.com/redirects/fmp18_admin.html?page=cs_help&lang=ko&hid=HID_FILEMAKER_ID";

/* No comment provided by engineer. */
"Remove" = "제거";

/* No comment provided by engineer. */
"Remove Favorite" = "즐겨찾기 제거";

/* No comment provided by engineer. */
"There are no apps available to you. Contact the team manager." = "사용자가 사용 가능한 App이 없습니다. 팀 관리자에게 문의하십시오.";

/* No comment provided by engineer. */
"You are currently not in any team. To be added to a team, contact the team manager." = "현재 어느 팀에도 소속되지 않았습니다. 팀에 추가되려면 팀 관리자에게 문의하십시오.";

